.navigation{
    width: 100%;
    height: 50px;
    z-index: 1;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 0;
}
.navigation p{
    margin-right: 30px;
}
.navigation p:hover{
    cursor: pointer;
}
@media (max-width: 600px){
    .navigation{
    width: 100%;
    height: 30px;
    z-index: 1;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    font-family: 'Times New Roman', Times, serif;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    top: 0;
    }
}